Social API reference

Social API · Edges

delete/v1/communities/{community_id}/hides/{src_actor_id}/{post_id}Auth

Un-hide a post. Idempotent — 204 either way.

Path parameters

community_id*string

Social community UUID. Must belong to the PAK's workspace.

src_actor_id*string

The actor who hid the post.

post_id*string

The hidden post UUID.

Response · 204

Un-hidden (or no-op).

Example

Request

DELETE https://social.productcraft.co/v1/communities/{community_id}/hides/{src_actor_id}/{post_id}
Authorization: Bearer YOUR_TOKEN